## dell-wireless-dkms 2.0

=== dell-wireless/Makefile ===
KVER?= $(shell uname -r)
obj-m 	+= dell-wireless.o

.PHONY: all clean

all:
	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD)

clean:
	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD) $@
