=== debian/changelog ===
dell-wireless-dkms (2.0) trusty; urgency=medium

  * Import newer dell-wireless.c to address suspend issue. (LP: #1476906)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 24 Jul 2015 15:03:16 +0800

dell-wireless-dkms (1.0somerville1) trusty; urgency=medium

  * Change modalias to fit acpi subtypes so that package could be searchable
  	by ubuntu-drivers.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 06 Jul 2015 12:04:00 +0800

dell-wireless-dkms (1.0) trusty; urgency=low

  * Automatically packaged by DKMS.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 09 Jun 2015 02:12:44 -0400
